<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <!-- Primary Meta Tags -->
    <title>SFL API</title>
    <meta name="title" content="SFL API">
    <meta name="description" content="Welcome to the sfl API">

    <!-- Open Graph / Facebook -->
    <meta property="og:type" content="website">
    <meta property="og:url" content="{{ url }}">
    <meta property="og:title" content="SFL API">
    <meta property="og:description" content="Welcome to the sfl API">

    <!-- Twitter -->
    <meta property="twitter:card" content="summary_large_image">
    <meta property="twitter:url" content="{{ url }}">
    <meta property="twitter:title" content="SFL API">
    <meta property="twitter:description" content="Welcome to the sfl API">

    <title>SFL Api</title>
    <style>
        :root {
            --color-primary: #222831;
            --color-secondary: #393E46;
            --color-accent1: #00ADB5;
            --color-accent2: #F4BE2E;
            --color-white: #EEEEEE;

            --color-text: --color-white;
            --color-border: #4E5A6D;

            --padding: 1rem;
            --margin: 1rem;
        }
        body {
            background: var(--color-primary);
            color: var(--color-white);
            font-family: Calibri, sans-serif;
        }
        header nav ul li {
            list-style: none;
        }
        header nav ul li a {
            color: var(--color-white);
            text-decoration: none;
            list-style: none;
            transition: color 0.4s cubic-bezier(.5, 0, 0, 1);
            font-size: 1.2rem;
        }
        header nav ul li a:hover {
            color: var(--color-accent2);
        }
        section {
            display: flex;
            justify-content: center;
            align-items: center;
            flex-direction: column;
            width: 100%;
        }
        section h1 {
            font-size: 3rem;
            text-align: center;
            color: var(--color-accent1);
        }
        section img {
            width: 30vw;
            min-width: 300px;
        }

    </style>
</head>
<body>
    <header>
        <nav>
            <ul>
                <li><a href="/api">Documentation</a></li>
            </ul>
        </nav>
    </header>
    <section>
        <h1>{{ message }}</h1>
        <img src="https://media.giphy.com/media/Id6dC0GQOOzPMXgcPv/giphy.gif" alt="welcome gif">
    </section>
</body>
</html>